.paragraph--type--voting-section .tab-scroll ul:not(:has(li .nav-link)) {
  border: none;
}
.heading_wrapper {
  display: flex;
  justify-content: space-between;
  margin-bottom: var(--space-xs);
}
.content-page-breaker .button {
  margin-bottom: var(--space-md);
}
.voting-card {
  gap: 8px;
}
.voting-card img {
  border-radius: var(--border-radius-xl);
}
.voting-card .bottom-text-wrapper {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.bottom-text-wrapper .middle-row {
  display: flex;
  gap: 16px;
}
.bottom-text-wrapper .left-side .numbering {
  font-size: 70px;
  line-height: var(--typography-line-height-display-lg);
  font-weight: var(--font-weight-bold);
  color: var(--color-foreground-foreground-default);
}
.middle-row .right-side {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.middle-row .right-side h5,
.middle-row .right-side .sub-title {
  display: -webkit-box;
  line-clamp: 1;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.bottom-text-wrapper .button {
  width: 100%;
  border-radius: var(--border-radius-rounded);
  text-align: center;
  display: block;
}
.voting-card-items { 
  margin-bottom: var(--space-3xl);
}
@media screen and (min-width: 961px) {
  div.voting-card-slider .voting-card {
    min-width: 190px;
  }
}
@media screen and (max-width: 960px) {
  .voting-card-slider.swiper {
    margin-left: -50vw;
    margin-right: -50vw;
  }
}